@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html
{
	height: 100%;
}

body
{
	font-family: 'Open Sans', sans-serif;
	background: #ffffff;
	margin: 0;
	width: 100%;
}

/*strong
{
	font-weight: bold;
}*/

label {
	/*line-height: 35px;*/
}

button
{
	outline: none;
}

a
{
	text-decoration: none;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
	/*color: #000000;*/
}

a:hover
{
	color:#27C8FF;
}

select
{
	width: 100%;
	height: 50px;
	border-radius: 100px;
	border: 2px solid #9B9B9B;
	background-color: #ffffff;
	outline: none;
}

textarea
{
	padding: 3%;
	border-radius: 20px;
	resize: none;
	border: 2px solid #9B9B9B;
	outline: none;
	width: 100%;
}

textarea:focus
{
	border-color: #27C8FF;
}

input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
input:-webkit-autofill:active
{
	-webkit-box-shadow: 0 0 0 30px white inset;
}

input[placeholder] { text-overflow: ellipsis; }
::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */
input:-moz-placeholder { text-overflow: ellipsis; }

input:disabled
{
	opacity: 0.5;
	border-color: #D8D8D8;
}

input[type="text"],
input[type="email"],
input[type="password"]
{
	width: 100%;
	border: 2px solid #9B9B9B;
	border-radius: 60px;
	outline: none;
	padding: 10px;
	margin-bottom: 1%;
	background: transparent;
}

input:not([type]), input[type="month"]
{
	width: 100%;

	border: 2px solid #9B9B9B;
	border-radius: 60px;
	outline: none;
	padding: 10px;
	margin-bottom: 1%;
	background: transparent;
}

input[type=month]::-webkit-inner-spin-button, 
input[type=month]::-webkit-outer-spin-button,
input[type=month]::-webkit-clear
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}


input:not([type]), input[type="text"]:focus,
input:not([type]), input[type="email"]:focus,
input:not([type]), input[type="password"]:focus,
input:not([type]), input[type="month"]:focus
{
	border-color: #27C8FF;
}

input:not([type]), input[type="checkbox"],
input:not([type]), input[type="radio"]
{
	margin-right: 10px;
}

[class*=' col-xs-'],
[class*=' col-md-']
{
	margin-bottom: 10px;
}

/*Custom Classes*/
.bordered
{
	border-bottom: 1px solid #eee;
}

/*.spacing
{*/
	/*margin-bottom: 5% 0;*/
	/*margin-top: 7%;*/
/*}*/

.divide
{
	margin-bottom: 5%;
}

.empty-padding
{
	padding: 0;
}

.add-padding
{
	padding-left: 5%;
	padding-right: 5%;
}

.forceInLine
{
	white-space: nowrap;
}

.contentSpace
{
	margin: 3% 0;
	min-height: 80vh;
	/*min-height: 800px;*/
}

.noContent
{
	min-height: 800px;
}

/* Common Classes*/
	/* Navigation */
	.breadcrumb
	{
		background-color: transparent;
		outline: none;
		padding-top: 3%;
		text-decoration: none;

	}

	a.breadcrumb-item
	{
		font-weight: bold;
		color: #000000;
		text-decoration: none;
		outline: none;
	}
		
	.breadcrumb-item.active
	{
		color: #27C8FF;
		text-decoration: none;
	}

	/* Buttons */
	.solidButton
	{
		padding: 10px 5%;
		background-color: #27C8FF;
		border:2px solid #27C8FF;
		border-radius: 60px;
		color: #ffffff;
		text-decoration-color: #ffffff !important;
		font-weight: bolder;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	.solidButton:hover
	{
		background-color: transparent;
		border:2px solid #27C8FF;
		border-radius: 60px;
		color: #27C8FF;
	}

	.solidButton:disabled
	{
		background-color: #D8D8D8;
		color:#ffffff;
		border-color: #D8D8D8;
	}

	.solidButtonSmall
	{
		padding: 10px 15px;
		background-color: #27C8FF;
		border:2px solid #27C8FF;
		border-radius: 60px;
		color: #ffffff;
		font-weight: bolder;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	.solidButtonSmall:hover
	{
		background-color: transparent;
		border:2px solid #27C8FF;
		color: #27C8FF;
	}

	.borderedButton
	{
		
		width: 100%;
		/*padding: 4%;*/
		padding: 10px;
		background-color: transparent;
		border:2px solid #27C8FF;
		border-radius: 60px;
		color: #27C8FF;
		font-weight: bolder;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	.borderedButtonSmall
	{
		/*width: 60em;*/
		/*padding: 4%;*/
		padding: 10px 30px;
		height: 100%;
		background-color: transparent;
		border:2px solid #27C8FF;
		border-radius: 60px;
		color: #27C8FF;
		font-weight: bolder;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}
	
	.borderedButton:hover:enabled
	/*.borderedButton:hover*/
	{
		cursor: pointer;
		background-color:#27C8FF; 
		border:2px solid #27C8FF;
		color: #FFFFFF;
	}

	.borderedButtonSmall:hover
	{
		background-color:#27C8FF; 
		border-radius: 60px;
		color: #FFFFFF;
		font-weight: bolder;
	}

	.buttonFill
	{
		width: 100%;
	}

	.fadeButton
	{
		border-radius: 60px;
		border: 2px solid #9B9B9B;
		background-color: transparent;
		color: #9B9B9B;
		padding:10px;
		width: 100%;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	.fadeButtonSolid
	{
		border-radius: 60px;
		border: 2px solid #9B9B9B;
		background-color: #9B9B9B;
		color: #ffffff;
		padding:10px;
		width: 100%;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	.fadeButtonSmall
	{
		border-radius: 60px;
		border: 2px solid #9B9B9B;
		background-color: transparent;
		color: #9B9B9B;
		padding:10px;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	.fadeButtonSmall:hover,
	.fadeButton:hover
	{
		background-color: #9B9B9B;
		color: #FFFFFF;
	}

	.fadeButtonSolid:hover
	{
		background-color: transparent;
		color: #9B9B9B;
	}


	/* Links */
	#login a,
	#sign-up a,
	#prevSearch a,
	#viewlist a,
	#register a,
	#root a
	{
		text-decoration: none;
		color: #27C8FF;
	}

	.saveLink
	{
		cursor: pointer;
	}

	.fadelink
	{
		color: #aaa;
	}

	#legal {
		margin: 5% 0;
	}

	#legal a
	{
		color: #aaa;
		text-decoration: none;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

	#legal a:hover
	{
		color: #27C8FF;
		/*text-decoration: underline;*/
	}

	/* Buttons Specific */
	#editButtons button:disabled,
	#profileForms button:disabled,
	#billing .borderedButton:disabled,
	#billing .fadeButton:disabled,
	#root button:disabled
	{
		/*opacity: 0.5;*/
		color: #D8D8D8;
		border-color: #D8D8D8;
	}

	/* Profile Views */
	.image-circle
	{
		background-repeat: no-repeat;
		background-size: cover; 
		background-position: 50% 50%; 
		width: 150px; 
		height: 150px; 
		padding: 0px; 
	}

	.profile-image-circle {
		width: 150px;
		height: 150px;
		border-radius: 50%;
		position: relative;
		display: block;
		margin: auto;
	}

/*	.profileHeader
	{
		background-color: #fafafa;
		padding: 5%;
		margin-bottom: 3%;
	}*/

	/* Height */
	#prevSearch
	{
		min-height: 800px;
	}

	#listDisplay,
	#search-list
	{
		min-height: 700px;
	}

	#recommendationFree
	{
		min-height: 800px;
	}

	/* Profile Picture */
	.profilePictureButton
	{
		background: transparent;
		padding: 6px; 
		position: absolute; 
		bottom: 0; 
		left: 56%; 
		border: none; 
	}



	/* Legend */
	#login legend,
	#sign-up legend
	{
		display: block;
		width: auto;
		font-size: inherit;
		line-height: inherit;
		border: auto;
		border-bottom: none;
		padding-right: 5%;
		padding-left: 5%;
	}

	#login fieldset,
	#sign-up fieldset,
	#root fieldset
	{
		border-top: 2px solid #eee;
		margin-top: 5%;
		margin-bottom: 5%;
	}

	#root legend
	{
		display: block;
		width: auto;
		font-size: inherit;
		line-height: inherit;
		border: auto;
		border-bottom: none;
		padding-right: 5%;
	}

	/* forms */
	.forceInLine
	{
		white-space: nowrap;
	}

	.form-check
	{
		margin-left: 4%;
	}

	#button-area .btn.btn-link
	{
		text-decoration: none;
		outline: none;
		color: #000000;
	}

	.opt_list li
	{
		list-style: none;
		/*padding-right: 100px;*/
	}

	#recommendation .option input[type=text]
	{
	    margin-left: 10%;
	}

	.otherType
	{
		margin-left: 6%;
	}


	.option label
	{
	    display: block;
	    margin-left: 20px;
	}

	.option input[type=radio],
	.option input[type=checkbox]
	{
	    float: left;
	    margin-left: -20px;
	    /*margin-right: 7px;*/
	}

	/* Profile Header*/
	.profileHeader
	{
		background-color: #fafafa;
		min-height: 480px;
		display: flex;
		align-items: center;
		justify-content: center;
		/*padding: 10%;		margin-bottom: 3%;*/
	}

	/* Content placement */
	.vertical-align {
	  display: flex;
	/*  flex-direction: row;*/
	  align-items: center;
	  justify-content: center;
	}

/* Header */
.navbar {
	margin-bottom: -20px;
}

.navbar-default {
	background: #ffffff;
}

.navbar-default .navbar-toggle{
	margin-top: 25px;
}

.navbar-collapse.collapse
{
	margin-left: auto;
}

.vertical-align-links {
	/*fline-height: 33px;*/
	display: flex;
	align-items: center;
}

.navbar-default .navbar-nav>li>a {
	line-height: 50px;
}

ul.nav li a.button-link {
	color: #ffffff !important;
	background: #27C8FF;
	border: solid 2px #27C8FF;
	border-radius: 30px;
	margin-left: 5px;
	margin-right: 5px;
}

ul.nav li button {
	background: #27C8FF;
    color: #ffffff;
    font-weight: bold;
    border: solid 2px transparent;
    border-radius: 30px;
    padding: 10px 20px;
    margin-top: 20px;
    margin-right: 5px;
    outline: none;
    -o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

ul.nav li button:focus {
	outline: none;
}

ul.nav li button:hover {
	background: #ffffff !important;
	font-weight: bold;
    color:  #27C8FF !important;
    border-color: #27C8FF;
}
   

ul.nav li a.button-link:hover {
	border: solid 2px #27C8FF;
}

ul.nav li a {
	font-size: 15px;
	font-weight: bold;
	color: #000000 !important;
}

ul.nav li a,
ul.nav li a:visited {
    /*color: #000000 !important;*/
}

ul.nav li a:hover, ul.nav li a:active {
    color: #27C8FF !important;
}

ul.nav li.active a {
    color: #27C8FF !important;
}

.displayImg
{
	position: relative;
}

.displayImg button
{

	background-color: red;
	border-radius: 50%;
	background: transparent;
	position: absolute;
	right: 0;
	margin: auto;
}

.profile-link-icon {
	font-size: 24px !important;
	color: #27C8FF !important;
	transition: transform .2s;
	line-height: 50px;
}

.profile-link-icon:hover {
	color: #27C8FF !important;
	transform: scale(1.5);
}

.sidenav-logo {
	width: 100%;
}

.sidenav-icon {
	font-size: 50px !important;
	color: #27C8FF !important;
	line-height: 50px;
}

.sidenav-button-link {
	background: #27C8FF;
    color: #ffffff !important;
    border: solid 2px transparent;
    border-radius: 30px;
    /*padding: 10px 10px;*/
	padding: 2% 5%;
    outline: none;
    margin: 0px 30px;
}

.img-logo
{
	/*max-height: 100px;
	max-width: 350px;*/
	height: auto;
	width: 260px;
	margin-top: 0px;
	outline: none;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: 0px 0px 20px 0px #ccc;
    /*padding-top: 60px;*/
}

.sidenav a
{
    text-decoration: none;
    font-size: 18px;
    color: #000000;
    display: block;
    transition: 0.3s;
}

.sidenav-profile-link {
	color: #27C8FF;
	font-size: 35px;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Footer */
#footer
{
	background-color: #252525;
	color: #ffffff;
	padding: 10px;
	font-size: 12px;
	width: 100%;
	/*position: absolute;*/
	min-height: 250px;
/*	right: 0;
	left: 0;
	bottom: 0;*/
}

#footer a
{
	text-decoration: none;
	color: #ffffff;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

#footer a:hover
{
	color:#27C8FF;
}

#footer .pictureContainer
{
	border-bottom: 1px solid #444;
}

#footer .icon-background
{
    color: #ffffff;
}

#footer li
{
	margin-bottom: 3%;
}

#footer .fa-stack .fa-circle
{
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

.fa-facebook,
.fa-linkedin-square,
.fa-google-plus
{
	color: #444;
}

.fa-stack:hover .fa-facebook,
.fa-stack:hover .fa-linkedin-square,
.fa-stack:hover .fa-google-plus
{
	color:#FFFFFF;
}

#footer .fa-stack:hover .fa-circle
{
	/*color: #444;*/
	color:#27C8FF;
}

/* Home Page */
#banner
{
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 850px;
	height: 100vh;
}

.searchbarButton
{
	color: #27C8FF;
	border-radius: 30px;
	font-weight: bolder;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

.searchbarButton:hover
{
	color: #27C8FF;
	font-size:16px;
}

/* Listing */
#cat-listing
{
	margin-bottom: 10%;
	min-height: 100vh;
	/*height: 100vh;*/
}

#cat-listing input[type="text"]:focus
{
	border-color: #9B9B9B;
	padding: 5%;
}

#cat-listing a:visited
{
	text-decoration: none;
}

#cat-section a
{
	text-decoration: none;
	color: #9B9B9B;
}

#cat-section h5
{
	color: #27C8FF;
}

#cat-section
{
	border-radius: 30px;
	background-color: #FAFAFA;
	margin-left: 1%;
	margin-right: 1%;
}

#cat-section li
{
	cursor: pointer;
}
#cat-section li:hover
{
	color: #27C8FF;
}

#nav-links a,
#nav-links li
{
	padding-right: 1%;
	font-weight: bolder;
	text-decoration: none;
	color: #888;
}

#side-bar input
{
	width: 100%;
	min-width: 80%;
	height: 50px;
	border: 2px solid #ccc;
	border-radius: 30px;
	outline: none;
	padding: 5%;
}

.activeLetter
{
	color: #27C8FF;
}

.highlight
{
	padding:2%;
	font-weight: bold;
	color: #000000;
}

.highlight:hover,
.highlight:hover>a
{
	background-color: #FAFAFA;
	border-radius: 30px;
	color: #27C8FF;
	/*cursor: pointer;*/
}

.buttonNav
{
	padding-left: 11px;
	padding-right: 10px;
	background-color: transparent;
	border: none;
	outline: none;
	font-size: 18px;
}

@media only screen and (max-width: 435px)
{
	.buttonNav
	{
		padding: 5%;
	}

	.img-logo
	{
		height: auto;
		width: 240px;
		margin-top: 0px;
		outline: none;
	}
}

.buttonNav:hover
{
	color: #27C8FF;
}

.buttonNav.active
{
	color: #27C8FF;
}

/* Pricing */
#pricing button
{
	border-radius: 30px;
	border:none;
	color: #ffffff;
	background-color: #27C8FF;
	width: 15%;
	height: 50px;
	font-weight: bold;
	outline: none;
}

td
{
	vertical-align: top;
	padding-top: 5%; 
	padding-bottom: 5%; 
}

#mobiletable {display: none;}



.shape-header
{
	border-radius: 30px 30px 0 0;
	color: #ffffff;
}

.vendor
{
	background-color: #27C8FF;
}

.user
{
	background-color: #FFA902;
}

.shape-header h3,
.shape-content h3
{
	/*font-family: "Arial Black", Arial, sans-serif; */
}

#desktoptable .table>thead>tr>th {
	vertical-align: middle;
}

.shape-content
{
	background-color: #FAFAFA;
	text-align: left;
	margin-bottom: 10px;
}

.shape-content ul
{
	list-style-position: inside;
}

/* about Page */
#one
{
	min-height: 600px;
	padding: 10% 0;
}

#one p
{
	line-height: 180%
}

#two
{
	height: 50%;
	padding: 7% 0;
	background-color: #27C8FF;
	color: #ffffff;
}

#two img
{
	width: 100%;
	border-radius: 20px;
}

#three
{
	margin: 12% auto;
}

#three p
{
	line-height: 180%
}

#one .fa-stack-2x
{
	color: #27C8FF;
}

#one .fa-stack-1x
{
	color: #ffffff;
}
/*
.image-circle
{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	position: relative;
	display: block;
	margin: auto;
}*/

/* Contact Page */
#contact h1
{
	line-height: 130%;
}

#info
{
	margin: 10% auto;
}

#map
{
	height: 80vh;
    width: 100%;
}

/* User Login Pahe*/
#loginPage
{
	margin-top: 5%;
	margin-bottom: 10%;
}

/* User Profile View */
.inactive-stat-circle
{
	color: #f9c73e;
}

.ui-datepicker-calendar
{
	display: none;
}

.inactive-stat-arrow
{
	color: #ffffff;
}

a.upgrade-lnk,
.fa-chevron-circle-up
{
	text-decoration: none;
	color: #FFA902;
}

.active-stat-circle
{
	color: green;
}

.ui-datepicker-calendar
{
    display: none;
}

.input-group-btn,
.upload-btn,
.upload-btn:focus
{
	padding: 10px 15px 10px 0px;
	background-color: transparent;
	outline: none;
}

.active-user,
.confirmation
{
	color: #7ED321;
}

/*.confirmation
{
	background-color: #7ED321;
}*/

.buttonSelect
{
	width: 100%;
	border: 2px solid #9B9B9B;
	border-radius: 60px;
	outline: none;
	padding: 10px;
	background-color: transparent;
}

.dropdown-menu
{
	width: 100%;
}

/* Vendor Profile View */
#profileForms li
{
	cursor: pointer;
	width: 100%;
	padding: 2%;
}

#profileForms i
{
	 float: right;
	 padding: 1%;
}

#profileForms li:hover
{
	background-color: #eee;
}

/* Vendor listings*/
.removeButton
{
	width: 100%;
	padding: 10px;
	background-color: transparent;
	border:2px solid #9B9B9B;
	border-radius: 60px;
	color: #9B9B9B;
	font-weight: bolder;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;
}

.removeButton:hover
{
	background-color: #9B9B9B;
	color: #FFFFFF;
}

/* Privacy and Policy / terms and conditions */
.legalLink
{
	color: #27C8FF;
	outline: none;
	text-decoration: none;
}

/*software Page*/
#product {
	padding: 30px 0;
}

#carousel-custom
{
    margin: 10% auto;
}

#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}

.carousel-inner img
{
	width: 100%;
	height: 50px;
}

.thumbnailSize,
.active.thumbnailSize
{
	margin: auto;
	width: 200px;
	height: 150px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}
/* Errors */
.loginerror {
    margin-bottom: 25px;
    border: 2px solid red;
    padding: 5px;
    background: rgba(255, 0, 0, 0.49);
    border-radius: 6px;
    color: #fff;
	font-weight: bolder;
}

/* Others */

img#oneoutput.ithasimage {
    width: 60%;
    border: 1px solid #777;
    padding: 5px;
    border-radius: 5px;
    margin-top: 15px;
}
.twooutput {
    margin-top: 15px;
}
.twooutput > img {
    width: 15%;
    margin-right: 9px;
    padding: 5px;
    border: 1px solid #777;
    border-radius: 5px;
    vertical-align: top;
}

#editButtons
{
	margin-bottom: 15%;
}

#button-area .btn.btn-link
{
	/*text-decoration: none;*/
	outline: none;
	color: #000000;
}


#upgrade
{
	background-color: #FFA902;
	padding: 15%;
}

.theform
{
	padding: 20px 0;
    /*border: 1px solid #000000;
    border-radius: 5px;
    background: #1db7ec;
    color: #fff;*/
}

.bottombutton {
	margin-top: 25px;
}




.pictureContainer
{
	width: 180px;
	height: 180px;
	border-radius: 100%;
	margin: 0 auto;
}
[v-cloak] > * { display:none; }

.homeSearchBar {
	padding: 25px !important;
	box-shadow: 0 0 0;
	border-width: 2px 0px 2px 2px !important;
	outline: none;
}

.homeSearchBar:focus {
	box-shadow: none;
	border-color: #9B9B9B !important;
}

.listingSearchBar {
	border-right: none !important;
	box-shadow: 0 0 0 !important;
}

span > button {
	background: none;
	border: none;
}

span > button:hover {
	transform: scale(1.2);
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.1s;
	color: #27C8FF;
}

.input-group-addon {
	border-style: solid;
	border-color: #9B9B9B;
	border-width: 2px 2px 2px 0px;
	border-radius: 0px 60px 60px 0px;
	background: transparent;
}

@media only screen and (max-width: 435px)
{
	#desktoptable{display: none;}
	#mobiletable{display: block;}

	.shape-header
	{
		padding: 10%;
	}

	.profilePictureButton
	{
		background: transparent;
		padding: 6px; 
		position: absolute; 
		bottom: 1%; 
		left: 60%; 
		border: none; 
	}
}
@media only screen
and (min-device-width : 1024px) 
and (max-device-width: 1366px)
and (orientation: portrait)
{
	#banner
	{
		background-position: center bottom;
		background-size: cover;
		background-repeat: no-repeat;
		min-height: 100vh;
	}

	#cat-listing
	{
		margin-bottom: 10%;
		min-height: 1000px;
	}

	.contentSpace
	{
		/*margin: 5% 0;*/
		min-height: 80vh;
	}

	.buttonNav
	{
		padding: 2%;
	}
}